getList users
Required capability
users.readReturns a paginated list of human actors (users) within the given perimeter.
scope_ref — where to find it
Decode your bearer token (JWT). The b2b2x:tenant_ref claim contains the
topology reference to use as scope_ref:
Pass this value verbatim as the scope_ref query parameter. The format is
enterprises/<uuid> for enterprise-scoped callers or clients/<uuid> for
client-scoped callers.
Request
Request URL
GET /usersResponses
Response
{
"items": [
{
"created_at": "2026-05-01T10:00:00Z",
"display_name": "Jane Doe",
"email": "jane.doe@acme.example",
"etag": "W/\"a1b2c3d4\"",
"federation": null,
"id": "b8e2f1a0-4c3d-4e5f-9a1b-2c3d4e5f6a7b",
"identity_source": "platform-managed",
"resource": "human_actor",
"scope_ref": "enterprises/b8e2f1a0-4c3d-4e5f-9a1b-2c3d4e5f6a7b",
"status": "active",
"updated_at": "2026-05-01T10:00:00Z"
}
],
"next_page_token": null
}Operation succeeded.